Subject: Fwd: Leave Request
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 28 Jun 2016 13:43:04 +0530 (IST)

Yesterday's email 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, June 27, 2016 9:02:47 AM 
Subject: Leave Request 

Hello Subir, 

AS I knew Eman is also requesting a long leave and while talking to Sami he says he also would ask for a Leave after Eman. And as everyone else is taking long leaves cuz it is not easy to accommodate leaves regularly, then I would request to have my leave as a one week leave, just considering the fact that if I ask for a weekend now I wont be able to request another weekend off for the coming two months as DJ will be on leave after me for 10 days, followed by Eman for another 10 days, and Samy will follow, also other people might ask for their leaves till then. Thus as I have requested it back in May and now again, I would better take a 8 days leave from the 16th of July until the 23rd of July. 

Please accommodate my leave as of the reasons explained above. 

Thanks in advance. 

M. Abdelmagid